Subject: Re: Mailcap question

From: [email-masked]
Date: Tue, 12 Nov 1996 13:36:38 -0500 (EST)

David,
 !!!!!!!!! This kind of response from  one of the authors of Pine :-)
:-)

 Yes, I understand that I can always do that. But since Pine is
supposed to adhere to RFC 1524, etc about MIME/mailcap compliance, I thought
I should be able to simply do a 'V' and 'Enter' to see my attachment insread
of saving it to a file.

 What you are asking me to do defeats the whole purpose of
attachments and mailcap files and MIME? 

Please tell me you have
looked at the code and have some suggestions as to why Pine is
thinking that '/var/tmp/tmp-....' is my file name and not actually
copying that file there....

 I mean, this looks like a bug in Pine's mailcap handling, right?

--Vikas

On Tue, 12 Nov 1996, David L Miller wrote:

> Date: Tue, 12 Nov 1996 09:24:11 -0800 (PST)
> From: David L Miller <[email-masked]>
> Subject: Re: Mailcap question
> 
> 
> 
> On Tue, 12 Nov 1996 [email-masked] wrote:
> 
> > I did 'Save attachment' in the View Attachment Index screen and
> > saved it to a file as /home/vikas/index.html.
> >  Then I did netscape -remote 'openFile(/home/vikas/index.html)'
> > and voila, it displayed that HTML file just dandy. 
> 
> Try saving the attachment to /var/tmp/index.html then run 
> 
> 	netscape -remote 'openFile(/var/tmp/index.html)'
> 
> --DLM
> 
> -- 
> |\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
> |/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
> University of Washington, Networks & Distributed Computing, Box 354841
> 4545 15th Ave NE, Seattle WA 98105, USA     Stardate: [-31]8413.62
> 
> 
>